﻿body { margin: 0; padding: 0; font-size: 8pt; color: #666666; background-color: #ffffff; font-family: Arial, sans-serif; }
a:link, a:visited { text-decoration: none; color: #39F; }
a:hover { text-decoration: underline; }
input, #message { outline: 0; color: #333333; font-size: 8pt; font-weight: bold; font-family: Arial, Helvetica,verdana,sans-serif; }
#dvSMSMain { width: 300px; height: 390px; margin: 5px 2px 5px 2px; background-color: #ffffff; }
#pnSMS { background: url('../images/smsback.png') no-repeat right top; display: none; }
#upCountry { height: 44px; }
#dvprov { height: 44px; }
#upProv { clear: left; }
.fRight { float: right; }
#dvphn { clear: left; white-space: nowrap; background: #ffffff url('../images/smstxtback.png') no-repeat; height: 40px; background-position: -5px -5px; opacity: 0; }
#dvphn input { color: #333333; border: none; background-color: Transparent; margin-top: 6px; padding-top: 7px; }
#provdesc { clear: left; margin: -1px 0 0 1px; height: 25px; opacity: 0; }
#dvbigtxt { background: #ffffff url('../images/smstxtbackbig.png') no-repeat; height: 111px; background-position: -5px -8px; }
#dvrightlink { float: right; width: 65px; }
#dvdoc { float: left; width: 110px; text-align: left; margin-top: -4px; }
#message { border: none; color: #666666; height: 80px; width: 197px; background-color: Transparent; margin-top: 3px; padding: 10px; overflow: auto; resize: none; }
#dvnbot { height: 40px; padding-top: 3px; background: #ffffff url('../images/smstxtbacksmall.png') no-repeat; background-position: 106px -8px; }
#dvnbot img { vertical-align: middle; }
#dvnbot input { background-color: Transparent; border: none; width: 100px; margin-left: 15px; height: 19px; padding-top: 6px; }
#dvSubmit { width: 229px; text-align: right; }
.subbut { outline-style: none; border: none; font-weight: bold; padding-bottom: 11px; width: 111px; height: 45px; color: #e958bb; background: url('../images/btsend.png') no-repeat; background-position: -9px -10px; }
.dvcentermarg { text-align: center; margin: 0 auto; padding: 0; }
#pnErr { text-align: center; padding-top: 100px; }
#upLookUp { position: relative; }
#dvlook { position: absolute; z-index: 9999; top: -93px; left: -130px; width: 150px; height: 140px; display: none; background-color: #f9f9f9; border: solid 1px #e958bb; padding: 10px; -moz-box-shadow: 3px 3px 4px #ACA899; -webkit-box-shadow: 3px 3px 4px #ACA899; box-shadow: 3px 3px 4px #ACA899; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ACA899')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ACA899'); -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; border-radius: 6px; font-family: Arial, Helvetica,sans-serif; }
#dvlookres { height: 80px; font-weight: bold; }
#dvlookgar { border-top: solid 1px #eeeeee; border-bottom: solid 1px #eeeeee; font-size: 0.9em; margin: 5px 0 5px 0; }
#dvlookwait { float: right; display: none; margin-top: 5px; }
#bmess{color:#000000;}
/***********/
.dk_container { display: none; float: left; position: relative; }
.dk_container a { outline: 0; }
.dk_toggle { display: -moz-inline-stack; display: inline-block; *display:inline;position:relative;zoom:1;}
.dk_open { position: relative; }
.dk_open .dk_options { display: block; }
.dk_open .dk_label { color: inherit; }
.dk_options { display: none; margin-top: -1px; position: absolute; right: 0; width: 100%; }
.dk_options a, .dk_options a:link, .dk_options a:visited { display: block; }
.dk_options_inner { overflow: auto; position: relative; scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #cccccc; scrollbar-3dlight-color: #cccccc; scrollbar-arrow-color: #e958bb; scrollbar-track-color: #fcfcfc; scrollbar-darkshadow-color: #ffffff; scrollbar-face-color: #f5f5f5; }
.dk_touch .dk_options { overflow: hidden; }
.dk_touch .dk_options_inner { max-height: none; overflow: visible; }
.dk_fouc select { position: relative; top: -99999em; visibility: hidden; }
.dk_theme_pink { font-size: 8pt; font-weight: bold; line-height: 13px; margin-bottom: 0; text-align: left; }
.dk_theme_pink:focus { outline: 0; }
.dk_theme_pink a { cursor: pointer; color: #333; text-decoration: none; }
.dk_theme_pink a:hover { text-decoration: none; }
.dk_theme_pink .dk_toggle { background: url('../images/dk_sprite.png') no-repeat right -45px; color: #333; text-shadow: #fff 1px 1px 0; height: 42px; padding-right: 31px; }
.dk_theme_pink .dk_toggle:hover { border-color: #8c8c8c; }
.dk_theme_pink .dk_toggle .dk_label { display: block; background: url('../images/dk_sprite.png') no-repeat 0 0; height: 42px; line-height: 32px; padding-left: 10px; white-space: nowrap; overflow: hidden; }
.dk_theme_pink.dk_focus .dk_toggle { }
.dk_theme_pink.dk_open { z-index: 10; }
.dk_theme_pink .dk_open .dk_toggle { color: #ccc; }
.dk_theme_pink .dk_options { margin-top: -10px; border: solid 1px #cccccc; -moz-box-shadow: 3px 3px 4px #ACA899; -webkit-box-shadow: 3px 3px 4px #ACA899; box-shadow: 3px 3px 4px #ACA899; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ACA899')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ACA899'); }
.dk_theme_pink .dk_options ul { list-style: none; padding: 0; margin: 0; }
.dk_theme_pink .dk_options li { border-top: 1px solid #ccc; margin: 0; }
.dk_theme_pink .dk_options a { border-top: 1px solid #fff; font-weight: bold; padding: 8px 10px; background-color: #f2f2f2; }
.dk_theme_pink .dk_options li:last-child a { border-bottom: none; }
.dk_theme_pink .dk_options_inner { color: #333; max-height: 255px; text-shadow: #fff 0 1px 0; border: solid 1px #ffffff; }
.dk_theme_pink .dk_options a:hover, .dk_theme_pink .dk_option_current a { background-color: #e958bb; border-top: 1px solid #e958bb; color: #fff; text-decoration: none; text-shadow: rgba(0, 0, 0, .5) 0 1px 0; }
.dk_theme_pink .dk_options_inner, .dk_theme_pink .dk_touch .dk_options { max-height: 255px; }
